# /*************************************************************************
#
# IBM(R) VisualAge(TM) C++ for OS/2(R), Version 3
#  - Collection Class Library -
#
# (C) Copyright IBM Corp. 1991, 1995.
#  - Licensed Material - Program-Property of IBM - All Rights Reserved.
#
# *************************************************************************/


 #*** Generated by WDEMake 1.7
ALL : tutor5

CFLAGS = -q -Gn+ -Tdp -Ft- -Gd+ -Gm+  -D__OS2__ -DINO_FUNCTION_NAMES -D__INO_OBJSTR__ -D__INO_CONCUR__

example5.obj : example5.cpp person5.h ..\..\..\include\iglobals.h ..\..\..\include\iabbrev.h
..\..\..\include\icompat.h ..\..\..\include\isynonym.h ..\..\..\include\isynonym.hpp \
..\..\..\include\inumpos.h ..\..\..\include\istdops.h ..\..\..\include\iiter.h ..\..\..\include\ihshks.h \
..\..\..\include\icursor.h ..\..\..\include\iihshkb.h ..\..\..\include\ibexcept.h \
..\..\..\include\iexcbase.h ..\..\..\include\iexcbase.hpp ..\..\..\include\imsgtext.hpp \
..\..\..\include\ibexctxt.h ..\..\..\include\ibexcdef.h \
..\..\..\include\imsgtext.h ..\..\..\include\ibexctxt.inl ..\..\..\include\ihshks.inl ..\..\..\include\ihshks.c
 @icc -c $(CFLAGS)  -Foexample5.obj example5.cpp

example5.exe : ..\..\..\lib\CPPOOC3I.lib  example5.obj
 @icc  $(CFLAGS) -B"/NOE /NOD /EXEPACK"   -Feexample5.exe example5.obj..\..\..\lib\CPPOOC3I.lib ..\..\..\lib\CPPOM30I.LIB os2386.lib
# @-touch2 example5.obj  -Bexample5.exe

example5.out : example5.exe
 @example5.exe >example5.out 2>example5.err
# @-touch2 example5.exe -Bexample5.out

tutor5 : example5.out
